Page MenuHomePhabricator

Please clean up and lock Muscogee Wikipedia
Closed, ResolvedPublic

Description

Author: jorohr

Description:
Per community vote, it has been decided that the Muscogee Wikipedia (http://mus.wikipedia.org) should be closed. It has no community and no legitimate content. Please delete the contents of http://mus.wikipedia.org/wiki/Category:Candidates_for_speedy_deletion first.

Thanks!


Version: unspecified
Severity: enhancement
URL: http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Muscogee_Wikipedia

Details

Reference
bz10518

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 9:54 PM
bzimport set Reference to bz10518.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jul 10 2007, 6:49 AM

jorohr wrote:

If technically possible, the existing minimal legitimate content (two articles, I believe) should be moved to http://incubator.wikimedia.org/wiki/Wp/mus

Thanks!

Change 301324 had a related patch set uploaded (by Dzahn):
remove ytterbium.wikimedia.org

https://gerrit.wikimedia.org/r/301324

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJul 27 2016, 2:16 AM

Change 301324 merged by Dzahn:
remove ytterbium.wikimedia.org

https://gerrit.wikimedia.org/r/301324

Dzahn added a subscriber: Dzahn.Jul 27 2016, 2:24 AM

^ sorry, ignore the last 2 comments, they were meant for T125018 (missing 0 there)